[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upstart: please update to latest upstream version

On Fri, 2012-02-24 at 09:16 +0100, Josselin Mouette wrote:
> Le vendredi 24 février 2012 à 08:47 +0100, Bernhard R. Link a écrit : 
> > What I try to say is "If there can only be one, then this should not
> > be systemd. So if Debian shall have systemd, it should support multiple
> > init systems."
> What we say is: there should be only one, and it will certainly not be
> sysvinit.

Then you are excluding all non-linux systems. Is that part of Debian
policy? While at the time supporting non-linux systems (like kFreeBSD
and Hurd, and others to come)

Reply to: